Bug 146875 - [NEW PORT] www/thundersnarf: Web reporting and trending analysis for Thunder Cache Pro
Summary: [NEW PORT] www/thundersnarf: Web reporting and trending analysis for Thunder ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-23 23:06 UTC by eksffa
Modified: 2010-06-07 12:20 UTC (History)
0 users

See Also:


Attachments
ap20-thundersnarf-1.0b_1.shar (4.42 KB, text/plain)
2010-05-23 23:06 UTC, eksffa
no flags Details
thundersnarf.shar (4.43 KB, application/octet-stream)
2010-05-27 23:19 UTC, eksffa
no flags Details
file.dat (1 bytes, text/plain; charset=us-ascii)
2010-05-27 23:19 UTC, eksffa
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description eksffa 2010-05-23 23:06:54 UTC
ThunderSnarf is a web reporting and trending tool for Thunder Cache Pro which
has the main goal to provide a strategic overview of how Thunder is caching and
what it is caching, aggregating value and helping on decision making regarding
the real web acceleration rates and allowing one to identify unefficient cache
patterns, plugins, as well as domains which should have a plugin written for
and, off course, the top efficient domains and caching patterns as well.

WWW:	http://www.thundercache.com.br

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2010-05-24 03:13:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 eksffa 2010-05-27 23:19:38 UTC
- updated to a newer tar ball (bug fixing)
- added extra php dependencies
Comment 3 Renato Botelho freebsd_committer 2010-06-01 19:00:15 UTC
Responsible Changed
From-To: miwi->garga

Take it over, after discuss with miwi
Comment 4 dfilter service freebsd_committer 2010-06-07 12:18:15 UTC
garga       2010-06-07 11:18:02 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/thundersnarf     Makefile distinfo pkg-descr pkg-plist 
    www/thundersnarf/files pkg-message.in 
  Log:
  ThunderSnarf is a web reporting and trending tool for Thunder Cache Pro which
  has the main goal to provide a strategic overview of how Thunder is caching and
  what it is caching, aggregating value and helping on decision making regarding
  the real web acceleration rates and allowing one to identify unefficient cache
  patterns, plugins, as well as domains which should have a plugin written for
  and, off course, the top efficient domains and caching patterns as well.
  
  WWW:    http://www.thundercache.com.br
  
  PR:             ports/146875
  Submitted by:   Patrick Tracanelli <eksffa at freebsdbrasil.com.br>
  
  Revision  Changes    Path
  1.2634    +1 -0      ports/www/Makefile
  1.1       +69 -0     ports/www/thundersnarf/Makefile (new)
  1.1       +3 -0      ports/www/thundersnarf/distinfo (new)
  1.1       +11 -0     ports/www/thundersnarf/files/pkg-message.in (new)
  1.1       +8 -0      ports/www/thundersnarf/pkg-descr (new)
  1.1       +6 -0      ports/www/thundersnarf/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Renato Botelho freebsd_committer 2010-06-07 12:18:19 UTC
State Changed
From-To: open->closed

New port added. Thanks!